Skip to main content
POST
Add a Dyte meeting participant

Authorizations

api_access_token
string
header
required

This token can be obtained by visiting the profile page or via rails console. Provides access to endpoints based on the user permissions levels. This token can be saved by an external system when user is created via API, to perform activities on behalf of the user.

Path Parameters

account_id
integer
required

The account containing the conversation.

Body

application/json

Request to add the current caller to the meeting represented by an integration message.

message_id
integer
required

The message ID of the Dyte integration card in this conversation.

Response

Participant created. token is a secret-bearing provider token.

Provider participant identity and join token. The token field is secret-bearing and should be held only as long as needed to join the meeting.

id
string
required

Provider participant identifier.

token
string
required

Synthetic in examples; in a real response this is a secret-bearing, short-lived participant token.